deltaspike-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mark Struberg (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (DELTASPIKE-313) allow cdictrl-openejb to use a different owb version in the build
Date Sat, 09 Feb 2013 22:51:12 GMT

    [ https://issues.apache.org/jira/browse/DELTASPIKE-313?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13575294#comment-13575294
] 

Mark Struberg commented on DELTASPIKE-313:
------------------------------------------

you can now use 

-Dopenejb.owb.version=1.1.7 
                
> allow cdictrl-openejb to use a different owb version in the build
> -----------------------------------------------------------------
>
>                 Key: DELTASPIKE-313
>                 URL: https://issues.apache.org/jira/browse/DELTASPIKE-313
>             Project: DeltaSpike
>          Issue Type: Bug
>          Components: build_infra
>    Affects Versions: 0.3-incubating
>            Reporter: Mark Struberg
>            Assignee: Mark Struberg
>             Fix For: 0.4-incubating
>
>
> Currently the CdiCtrl-OpenEJB module always uses the OpenWebBeans version declared in
the main parent pom. By manually overriding this property to test new OWB versions we most
times break the build because OWB must fit the version used in the OpenEJB build.
> We should optionally separate those versions

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message